"ABA" = "Абазинский";
"ABK" = "Абхазский";
"ADY" = "Адыгейский";
"AFK" = "Африкаанс";
"AFR" = "Афарский";
"AGW" = "Агавский";
"ALS" = "Эльзасский";
"ALT" = "Алтайский";
"AMH" = "Амхарский";
"APPH" = "Американская фонетическая транскрипция";
"ARA" = "Арабский";
"ARI" = "Аари";
"ARK" = "Араканский";
"ASM" = "Ассамский";
"ATH" = "Атабаскский";
"AVR" = "Аварский";
"AWA" = "Авадхи";
"AYM" = "Аймара";
"AZE" = "Азербайджанский";
"BAD" = "Бадага";
"BAG" = "Багели";
"BAL" = "Балкарский";
"BAU" = "Бауле";
"BBR" = "Берберский";
"BCH" = "Бенч";
"BCR" = "Библейский При";
"BEL" = "Беларуский";
"BEM" = "Бемба";
"BEN" = "Бенгальский";
"BGR" = "Болгарский";
"BHI" = "Бхили";
"BHO" = "Бходжпури";
"BIK" = "Бикольский";
"BIL" = "Билин";
"BKF" = "Блэкфут";
"BLI" = "Белуджский";
"BLN" = "Баланте";
"BLT" = "Бельцкий";
"BMB" = "Бамана";
"BML" = "Бамилеке";
"BOS" = "Боснийский";
"BRE" = "Бретонский";
"BRH" = "Брауи";
"BRI" = "Брадж Бхаша";
"BRM" = "Бирманский";
"BSH" = "Башкирский";
"BTI" = "Бети";
"CAT" = "Каталонский";
"CEB" = "Себуанский";
"CHE" = "Чеченский";
"CHG" = "Чаха Гураге";
"CHH" = "Чхаттисгархи";
"CHI" = "Ньянджа";
"CHK" = "Чукотский";
"CHP" = "Чипевайан";
"CHR" = "Чероки";
"CHU" = "Чувашский";
"CMR" = "Коморский";
"COP" = "Коптский";
"COS" = "Корсиканский";
"CRE" = "Кри";
"CRR" = "Кэрриер";
"CRT" = "Крымско-татарский";
"CSL" = "Церковнославянский";
"CSY" = "Чешский";
"DAN" = "Датский";
"DAR" = "Даргинский";
"DCR" = "Лесной кри\t";
"DEU" = "Немецкий";
"DGR" = "Догри";
"DHV" = "Деху";
"DIV" = "Мальдивский";
"DJR" = "Зарма";
"DNG" = "Адангме";
"DNK" = "Динка";
"DRI" = "Дари";
"DUN" = "Дунганский";
"DZN" = "Дзонг-кэ";
"EBI" = "Эбира";
"ECR" = "Восточный Кри";
"EDO" = "Эдо";
"EFI" = "Эфический";
"ELL" = "Греческий";
"ENG" = "Английский";
"ERZ" = "Эрзянский";
"ESP" = "Испанский";
"ETI" = "Эстонский";
"EUQ" = "Баскский";
"EVK" = "Эвенкийский";
"EVN" = "Эвенский";
"EWE" = "Эве";
"FAN" = "Антильский франко-креольский";
"FAR" = "Персидский (Фарси)";
"FIN" = "Финский";
"FJI" = "Фиджийский";
"FLE" = "Фламандский";
"FNE" = "Ненецкий лесной";
"FON" = "Фон";
"FOS" = "Фарерский";
"FRA" = "Французский";
"FRI" = "Фризский";
"FRL" = "Фриульский";
"FTA" = "Фута";
"FUL" = "Фула";
"GAD" = "Га";
"GAE" = "Шотландский";
"GAG" = "Гагаузский";
"GAL" = "Галисийский";
"GAR" = "Гаршуни";
"GAW" = "Гархвал";
"GEZ" = "Геэз";
"GIL" = "Нивхский";
"GMZ" = "Гумуз";
"GON" = "Гонди";
"GRN" = "Гренландский";
"GRO" = "Гаро";
"GUA" = "Гуарани";
"GUJ" = "Гуджарати";
"HAI" = "Гаитянский";
"HAL" = "Халам";
"HAR" = "Хараути";
"HAU" = "Хауса";
"HAW" = "Гавайский";
"HBN" = "Хамер-банна";
"HIL" = "Хилигайнон";
"HIN" = "Хинди";
"HMA" = "Горномарийский";
"HND" = "Хиндко";
"HO" = "Хо";
"HRI" = "Харари";
"HRV" = "Хорватский";
"HUN" = "Венгерский";
"HYE" = "Армянский";
"IBO" = "Игбо";
"IJO" = "Дзё";
"ILO" = "Илоканский";
"IND" = "Индонезийский";
"ING" = "Ингушский";
"INU" = "Инуктитут";
"IPPH" = "Международный фонетический алфавит (IPA)";
"IRI" = "Ирландский";
"IRT" = "Ирландский традиционный";
"ISL" = "Исландский";
"ISM" = "Инари-саамский";
"ITA" = "Итальянский";
"IWR" = "Иврит";
"JAV" = "Яванский";
"JII" = "Идиш";
"JPN" = "Японский";
"JAN" = "Японский";
"JUD" = "Сефардский";
"JUL" = "Дьюла";
"KAB" = "Кабардинский";
"KAC" = "Каччи";
"KAL" = "Календжинский";
"KAN" = "Каннада";
"KAR" = "Карачаево-Балкарский";
"KAT" = "Грузинский";
"KAZ" = "Казахский";
"KEB" = "Кебена";
"KGE" = "Хуцури Грузинский";
"KHA" = "Хакасский";
"KHK" = "Ханты-казымский";
"KHM" = "Кхмерский";
"KHS" = "Ханты-шурышкарский";
"KHV" = "Ханты-ваховский";
"KHW" = "Ховарский";
"KIK" = "Кикуйю";
"KIR" = "Киргизский";
"KIS" = "Гусийский";
"KKN" = "Кокни";
"KLM" = "Калмыцкий";
"KMB" = "Камба";
"KMN" = "Кумаони";
"KMO" = "Комо";
"KMS" = "Комсо";
"KNR" = "Канури";
"KOD" = "Кодагу";
"KOH" = "Корейский старый хангыль";
"KOK" = "Конкани";
"KON" = "Конго";
"KOP" = "Коми-пермяцкий";
"KOR" = "Корейский";
"KOZ" = "Коми-зырянский";
"KPL" = "Кпелле";
"KRI" = "Крио";
"KRK" = "Каракалпакский";
"KRL" = "Карельский";
"KRM" = "Караимский";
"KRN" = "Каренский";
"KRT" = "Кооре";
"KSH" = "Кашмирский";
"KSI" = "Кхаси";
"KSM" = "Кильдинский саамский";
"KUI" = "Куи";
"KUL" = "Куллуи";
"KUM" = "Кумыкский";
"KUR" = "Курдский";
"KUU" = "Курух";
"KUY" = "Куй";
"KYK" = "Корякский";
"LAD" = "Ладинский";
"LAH" = "Лахули";
"LAK" = "Лакский";
"LAM" = "Банджари";
"LAO" = "Лаосский";
"LAT" = "Латинский";
"LAZ" = "Лазский";
"LCR" = "Л-Кри";
"LDK" = "Ладакхский";
"LEZ" = "Лезгинский";
"LIN" = "Лингала";
"LMA" = "Луговомарийский";
"LMB" = "Лимбу";
"LMW" = "Ломве";
"LSB" = "Нижнелужицкий";
"LSM" = "Луле-саамский";
"LTH" = "Литовский";
"LTZ" = "Люксембургский";
"LUB" = "Луба";
"LUG" = "Луганда";
"LUH" = "Лухья";
"LUO" = "Луо";
"LVI" = "Латышский";
"MAJ" = "Маджанг";
"MAK" = "Макуа";
"MAL" = "Малаялам традиционный";
"MAN" = "Манси";
"MAP" = "Мапуче";
"MAR" = "Маратхи";
"MAW" = "Марвари";
"MBN" = "Убунту";
"MCH" = "Маньчжурский";
"MCR" = "Мусский кри";
"MDE" = "Менде";
"MEN" = "Мекан";
"MIZ" = "Мизо";
"MKD" = "Македонский";
"MLE" = "Мале";
"MLG" = "Малагасийский";
"MLN" = "Манинка";
"MLR" = "Малаялам реформированный";
"MLY" = "Малайский";
"MND" = "Мандинка";
"MNG" = "Монгольский";
"MNI" = "Манипури";
"MNK" = "Манинка";
"MNX" = "Мэнский гэльский ";
"MOH" = "Могаукский";
"MOK" = "Мокшанский";
"MOL" = "Молдавский";
"MON" = "Монский";
"MOR" = "Марокканский";
"MRI" = "Мао­рий­ский";
"MTH" = "Майтхили";
"MTS" = "Мальтийский";
"MUN" = "Мундари";
"NAG" = "Нага-ассамский";
"NAN" = "Нанайский";
"NAS" = "Наскапи";
"NCR" = "Н-Кри";
"NDB" = "Ндебеле";
"NDG" = "Ндонга";
"NEP" = "Непальский";
"NEW" = "Неварский";
"NGR" = "Нагари";
"NHC" = "Норвежский дом Кри";
"NIS" = "Нисийский";
"NIU" = "Ниуэ";
"NKL" = "Ньянколе";
"NKO" = "Нко";
"NLD" = "Голландский";
"NOG" = "Ногайский";
"NOR" = "Норвежский";
"NSM" = "Северносаамский";
"NTA" = "Северный тайский";
"NTO" = "Эсперанто";
"NYN" = "Новонорвежский";
"OCI" = "Окситанский";
"OCR" = "Оджи-Кри";
"OJB" = "Оджибве";
"ORI" = "Ория";
"ORO" = "Оромо";
"OSS" = "Осетинский";
"PAA" = "Палестинский арамейский";
"PAL" = "Пали";
"PAN" = "Панджаби";
"PAP" = "Пальпа";
"PAS" = "Пуштунский";
"PGR" = "Политонический греческий";
"PIL" = "Филиппинский";
"PLG" = "Палаунгический";
"PLK" = "Польский";
"PRO" = "Провансальский";
"PTG" = "Португальский";
"QIN" = "Чинский";
"RAJ" = "Раджастхани";
"RCR" = "Кри";
"RBU" = "Бурятский";
"RIA" = "Рианг";
"RMS" = "Ретороманский";
"ROM" = "Румынский";
"ROY" = "Цыганский";
"RSY" = "Русинский";
"RUA" = "Руанда";
"RUS" = "Русский";
"SAD" = "Нагпури";
"SAN" = "Санскрит";
"SAT" = "Сантали";
"SAY" = "Саисский";
"SEK" = "Секота";
"SEL" = "Селькупский";
"SGO" = "Санго";
"SHN" = "Шанский";
"SIB" = "Сибинский";
"SID" = "Сидамский";
"SIG" = "Сыльти Гураге";
"SKS" = "Колтта-саамский";
"SKY" = "Словацкий";
"SLA" = "Слэйви";
"SLV" = "Словенский";
"SML" = "Сомалийский";
"SMO" = "Самоанский";
"SNA" = "Сена";
"SND" = "Синдхи";
"SNH" = "Сингальский";
"SNK" = "Сонинке";
"SOG" = "Гураге Соддо";
"SOT" = "Сесото";
"SQI" = "Албанский";
"SRB" = "Сербский";
"SRK" = "Сирайки";
"SRR" = "Серер";
"SSL" = "Южный слэйви";
"SSM" = "Южносаамский";
"SUR" = "Сури";
"SVA" = "Сванский";
"SVE" = "Шведский";
"SWA" = "Свадайя арамейский";
"SWK" = "Суахили";
"SWZ" = "Свази";
"SXT" = "Сесото";
"SYR" = "Сирийский";
"TAB" = "Табасаран";
"TAJ" = "Таджикский";
"TAM" = "Тамильский";
"TAT" = "Татарский";
"TCR" = "TH-Кри";
"TEL" = "Телугу";
"TGN" = "Тонганский";
"TGR" = "Тигре";
"TGY" = "Тигринья";
"THA" = "Тайский";
"THT" = "Таитянский";
"TIB" = "Тибетский";
"TKM" = "Туркменский";
"TMN" = "Темне";
"TNA" = "Тсвана";
"TNE" = "Тундровый ненецкий";
"TNG" = "Тонга";
"TOD" = "Тодо";
"TRK" = "Турецкий";
"TSG" = "Тсонга";
"TUA" = "Туроё";
"TUL" = "Тулу";
"TUV" = "Тувинский";
"TWI" = "Чви";
"UDM" = "Удмуртский";
"UKR" = "Украинский";
"URD" = "Урду";
"USB" = "Верхнелужицкий";
"UYG" = "Уйгурский";
"UZB" = "Узбекский";
"VEN" = "Венда";
"VIT" = "Вьетнамский";
"WA" = "Ва";
"WAG" = "Вагры";
"WCR" = "Западный кри";
"WEL" = "Валлийский";
"WLF" = "Волоф";
"XBD" = "Лы";
"XHS" = "Коса";
"YAK" = "Якутский";
"YBA" = "Йоруба";
"YCR" = "Кри";
"YIC" = "Классический Йи";
"YIM" = "Современный Йи";
"ZHH" = "Китайский (Гонконг)";
"ZHP" = "Китайский (фонетический)";
"ZHS" = "Китайский (упрощённый)";
"ZHT" = "Китайский (традиционный)";
"ZND" = "Занде";
"ZUL" = "Зулусский";
